Tweeted twitter.com/#!/StackUnix/status/30307953252769792
2 added 82 characters in body
source | link

I have a virtual machine running of openSuse 11.2 that has mono 2.6.4, I use this VM as a test server to test asp.net applications under Apache mod_mono.

I wanted to upgrade (in the same virtual machine) to mono 2.8.2. I downloaded several rpm files from http://ftp.novell.com/pub/mono/download-stable/openSUSE_11.2/i586/ but I'm in a dependency "loop", don't know which package to install in the correct order...

(Did I mention that I know very little of suse?)

Edit: Is it possible to find a way to upgrade it without network connectivity?

Thanks!

I have a virtual machine running of openSuse 11.2 that has mono 2.6.4, I use this VM as a test server to test asp.net applications under Apache mod_mono.

I wanted to upgrade (in the same virtual machine) to mono 2.8.2. I downloaded several rpm files from http://ftp.novell.com/pub/mono/download-stable/openSUSE_11.2/i586/ but I'm in a dependency "loop", don't know which package to install in the correct order...

(Did I mention that I know very little of suse?)

Thanks!

I have a virtual machine running of openSuse 11.2 that has mono 2.6.4, I use this VM as a test server to test asp.net applications under Apache mod_mono.

I wanted to upgrade (in the same virtual machine) to mono 2.8.2. I downloaded several rpm files from http://ftp.novell.com/pub/mono/download-stable/openSUSE_11.2/i586/ but I'm in a dependency "loop", don't know which package to install in the correct order...

(Did I mention that I know very little of suse?)

Edit: Is it possible to find a way to upgrade it without network connectivity?

Thanks!

1
source | link

How to upgrade mono on openSuse

I have a virtual machine running of openSuse 11.2 that has mono 2.6.4, I use this VM as a test server to test asp.net applications under Apache mod_mono.

I wanted to upgrade (in the same virtual machine) to mono 2.8.2. I downloaded several rpm files from http://ftp.novell.com/pub/mono/download-stable/openSUSE_11.2/i586/ but I'm in a dependency "loop", don't know which package to install in the correct order...

(Did I mention that I know very little of suse?)

Thanks!